Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

flame_rive

by flame-engine.org

flutter pub add flame_rive
pub.dev Source Code API Docs
Category : Game Development
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows
Dart SDK : >=3.4.0 <4.0.0
Flutter SDK : >=3.22.0
Latest Version : 1.10.2 (May, 2024)
Created : Sep, 2020
Pub Likes : 31
Pub Points : 130
GitHub Stars : 8817
Open Issues : 108

About flame_rive package

Rive support for the Flame game engine. This uses the rive package and provides wrappers and components to be used inside Flame.

Open Source Flutter Apps & Projects that use flame_rive package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: June 8, 2024